---

entries:
  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/simply/aarch64/slinux-10.4-aarch64.iso
    platform: p10
    solution: simply
    importance: 0
    arch: aarch64
    type: iso
    status: release
    board: ARM64 UEFI (including Baikal-M)

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/simply/aarch64/slinux-live-10.4-aarch64.iso
    platform: p10
    solution: simply
    importance: 0
    arch: aarch64
    type: iso
    status: release
    board: ARM64 UEFI Live
    live: 1

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/simply/aarch64/slinux-10.4-aarch64.tar.xz
    platform: p10
    solution: simply
    importance: 0
    arch: aarch64
    type: archive
    status: release
    board: ARM64 RootFS (RPi3 and others)

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/simply/aarch64/slinux-10.4-aarch64.img.xz
    platform: p10
    solution: simply
    importance: 0
    arch: aarch64
    type: image
    status: release
    board: RPi4 and RPi3

  - link: http://ftp.altlinux.org/pub/people/iv/images/riscv64/slinux-20230209-riscv64/slinux-20230209-riscv64.img.xz
    platform: p10
    solution: simply
    importance: 0
    arch: riscv64
    type: image
    status: release
    board: HiFive Unleashed/Unmatched, QEMU, VisionFive v1 (TechPreview)

  - link: http://ftp.altlinux.org/pub/people/iv/images/riscv64/slinux-20230209-riscv64/slinux-20230209-riscv64.tar.xz
    platform: p10
    solution: simply
    importance: 0
    arch: riscv64
    type: archive
    status: release
    board: RootFS for riscv64 (TechPreview)

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/simply/i586/slinux-10.4-i586.iso
    platform: p10
    solution: simply
    importance: 0
    arch: i586
    type: iso
    status: release

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/simply/i586/slinux-live-10.4-i586.iso
    platform: p10
    solution: simply
    importance: 0
    arch: i586
    type: iso
    status: release
    live: 1

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/simply/x86_64/slinux-10.4-x86_64.iso
    platform: p10
    solution: simply
    importance: 1
    index_icon: download
    arch: x86-64
    type: iso
    status: release

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/simply/x86_64/slinux-live-10.4-x86_64.iso
    platform: p10
    solution: simply
    importance: 1
    arch: x86-64
    type: iso
    status: release
    live: 1
